<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops" xml:lang="es" lang="es">
    <head>
        <meta charset="UTF-8" />
        <title>1. Metodología de la edición ramificada</title>
        <link href="../css/styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1 id="metodologia-de-la-edicion-ramificada">1. Metodología de la edición ramificada</h1>
        <ul>
            <li>
                <p>Horas: 3</p>
            </li>
            <li>
                <p>Tipo: teórico</p>
            </li>
            <li>
                <p>Relaciones: 2e, 5e, 6e, 8e</p>
            </li>
        </ul>
        <h2 id="descripcion">Descripción</h2>
        <p>Este módulo consistirá en explicar en qué consiste la «edición ramificada» y cómo funciona para producir de manera automatizada, y en segundos, diversos formatos —como <span class="smallcap">PDF</span>, <span class="smallcap">EPUB</span> y <span class="smallcap">MOBI</span>— a partir de unos «archivos madre». En contraste con la «edición tradicional» o «cíclica», en donde cada nuevo formato requiere de uno previo para repetir varios de los procesos habituales en la producción de publicaciones, la edición ramificada realiza procesos independientes para cada uno de los formatos finales. Las ventajas que esto conlleva son la mejora en la calidad editorial y técnica de las publicaciones, un uso más eficiente de los recursos y un menor tiempo de producción en comparación con otros métodos empleados en la edición.</p>
        <h2 id="objetivos">Objetivos</h2>
        <ul>
            <li>
                <p>Aprender la distinción entre la publicación estandarizada y la no-estandarizada.</p>
            </li>
            <li>
                <p>Conocer qué son y en qué se diferencian la edición tradicional, la cíclica y la ramificada.</p>
            </li>
            <li>
                <p>Reflexionar sobre los diez puntos metodológicos de la edición ramificada.</p>
            </li>
            <li>
                <p>Describir en qué consisten los archivos madres y qué tipo de formatos se utilizan para ellos.</p>
            </li>
            <li>
                <p>Dilucidar las posibilidades, los límites, las ventajas y las desventajas de la edición ramificada.</p>
            </li>
        </ul>
        <h2 id="temas">Temas</h2>
        <ol>
            <li>
                <p>Supuestos básicos de la edición ramificada.</p>
            </li>
            <li>
                <p>Tipos de edición digital.</p>
            </li>
            <li>
                <p>Tipos de edición digital estandarizada: tradicional, cíclica y ramificada.</p>
            </li>
            <li>
                <p>Aspectos generales de la edición ramificada.</p>
            </li>
            <li>
                <p>Diez puntos metodológicos de la edición ramificada.</p>
            </li>
            <li>
                <p>El papel central de los archivos madre.</p>
            </li>
            <li>
                <p>Formatos y sintaxis.</p>
            </li>
            <li>
                <p>Ejemplos de la metodología ramificada.</p>
            </li>
        </ol>
        <h2 id="conocimientos-previos">Conocimientos previos</h2>
        <ul>
            <li>
                <p>Ninguno.</p>
            </li>
        </ul>
        <h2 id="materiales-necesarios">Materiales necesarios</h2>
        <ul>
            <li>
                <p>Computadora con acceso a internet para ver las diapositivas.</p>
            </li>
        </ul>
    </body>
</html>
